Skip to main content
GET
List accounts

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: currency, creator, taxes, tags, journals, moveLines, companies

Example:

"currency"

filter[id]
string

Comma-separated list of IDs to filter by

filter[name]
string

Filter by account name (partial match)

filter[code]
string

Filter by account code (partial match)

filter[account_type]
enum<string>

Filter by account type

Available options:
asset_receivable,
asset_cash,
asset_current,
asset_non_current,
asset_prepayments,
asset_fixed,
liability_payable,
liability_credit_card,
liability_current,
liability_non_current,
equity,
equity_unaffected,
income,
income_other,
expense,
expense_depreciation,
expense_direct_cost,
off_balance
filter[currency_id]
integer

Filter by currency ID

filter[deprecated]
boolean

Filter by deprecated status

filter[reconcile]
boolean

Filter by reconcile flag

sort
string
required

Sort field

Example:

"code"

page
integer
required

Page number

Example:

1

Response

Success